DESC="XLinker GCC option"

runtest()
{
  mkdir -p bin
  BIN=bin/test14${EXT}

  EXEC="${AGCC} -p ${TestSrcDir} -v1 -o ${BIN} -Xlinker -assert -Xlinker definitions ${TestSrcDir}/*.cc"
  if  ( ${EXEC} );then true
  else
    ERR_MSG="Execution failed '${EXEC}'"
    return 1
  fi
}